RubyGems Navigation menu

google-civic 0.0.2

A Ruby wrapper for the Google Civic API

Gemfile
          gem 'google-civic', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install google-civic
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,848

For this version 654

Required Ruby Version: None

Links: